Subject: [TR] Stag parts needed

From: Dean Tetterton <[email-masked]>
Date: Sat, 30 Aug 2014 10:04:35 -0400

I am sure this is a strange request for STAG parts. I need a
block with main caps and crankshaft. Nothing else, no rods/pistons,
heads, etc. They also don't need to be useable parts. Can have bad
bores, crank journals, broken. Also need flywheel or flex plate. Adapter
plates to transmission manual and automatic.

I am working on a plan to install a 5 speed gearbox in a Stag and need
these parts for measuring and to mock up the fitting. Would like to do
a 4 speed conversion first and then tackle a conversion of an automatic.

If you have anything connect me direct and we will work out something.

Would also like to know if there are any Stag owners that would be
interested in such a package if I can keep the cost reasonable.

Dean T.

** [email-masked] **

Archive: http://www.team.net/archive